.direction {
    display: block;
    position: relative;
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
    overflow: hidden;

    > a {
        display: block;
        height: 100%;
        width: 100%;
    }

    img {
        width: 100%;
        height: 100%;
        border-radius: 9px;
        object-fit: cover;
        object-position: center;
        transition: transform .5s ease;
        will-change: transform;
    }

    &__content {
        position: absolute;
        right: 32px;
        left: 32px;
        bottom: 29px;
        padding-right: 35px;
        color: #fff;
        z-index: 2;
        pointer-events: none;

        @include lg {
            left: 36px;
            bottom: 36px;
        }
    }

    &__topic {
        margin-bottom: 27px;
        font-size: 32px;
        line-height: 98.5%;

        @include lg {
            position: relative;
            left: -3px;
            margin-bottom: 31px;
            font-size: 36px;
        }
    }

    &__country {
        display: block;
        position: relative;
        margin-bottom: 4px;
        padding-left: 13px;
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;

        &:before {
            content: "";
            position: absolute;
            top: 3px;
            left: 0;
            width: 8px;
            height: 11px;
            background: url("../img/svg/icon_pin.svg") no-repeat center;
            background-size: cover;
        }

        @include lg {
            margin-bottom: 2px;
            font-size: 12px;
            line-height: 16px;
        }
    }

    &__price-label {
        margin-bottom: 3px;
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;
        text-transform: uppercase;

        @include lg {
            margin-bottom: 0;
            font-size: 12px;
            line-height: 16px;
        }
    }

    &__price {
        font-size: 21px;
        line-height: 98.5%;

        @include lg {
            font-size: 24px;
        }
    }

    &__rate {
        position: absolute;
        right: 5px;
        bottom: 7px;
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;
        text-align: center;

        div {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            margin-top: 2px;
        }

        span {
            display: block;
            width: 9px;
            height: 16px;
            margin-top: 2px;
            background: url('../img/svg/icon_rate.svg') no-repeat center;
            background-size: cover;

            &.active {
                background-image: url('../img/svg/icon_rate_active.svg');
            }
        }

        @include lg {
            right: 6px;
            bottom: 3px;
            font-size: 12px;
            line-height: 16px;

            span {
                width: 10px;
                height: 18px;
            }

            div {
                margin-top: 4px;
            }
        }
    }

    &__wrap {
        display: flex;
        align-items: flex-end;
        justify-content: flex-start;

        .btn {
            height: 38px;
            margin-left: 20px;
            padding: 0 28px;
            pointer-events: all;
        }
    }

    &:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 306px;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #0B2034 100%);
        z-index: 1;
        pointer-events: none;

        @include lg {
            height: 335px;
        }
    }

    &:hover {

        img {
            transform: scale(1.1)
        }
    }
}
